{
    "name": "Le Filament - Training",
    "version": "16.0.1.0.0",
    "summary": "Training sessions managment",
    "license": "AGPL-3",
    "author": "Le Filament",
    "depends": ["base", "account", "sale", "partner_firstname"],
    "contributors": [
        "Benjamin Rivier <benjamin@le-filament.com>",
    ],
    "website": "https://le-filament.com",
    "data": [
        # security
        "security/training_security.xml",
        "security/ir.model.access.csv",
        # datas
        "data/training_data.xml",
        "data/training_type_data.xml",
        # templates
        "templates/report_config_settings.xml",
        "templates/report_agreement.xml",
        "templates/report_attestation.xml",
        "templates/report_attendance_sheet.xml",
        "templates/report_convocation.xml",
        "templates/report_program.xml",
        # views
        "views/account_move_view.xml",
        "views/res_company_view.xml",
        "views/res_config_settings_view.xml",
        "views/res_partner_view.xml",
        "views/sale_order_view.xml",
        "views/training_course_view.xml",
        "views/training_training_view.xml",
        "views/training_session_view.xml",
        "views/training_type_view.xml",
        "views/menus.xml",
    ],
    "assets": {
        "web.report_assets_common": [
            "lefilament_training/static/src/scss/style.scss",
        ],
    },
}
